module ContactCongressParser
  class Parser
    attr_reader :data

    def initialize(yaml_str)
      @data = YAML.load(yaml_str)
    end

    def bioguide
      @data['bioguide']
    end

    def form
      Form.new(data).to_s
    end
  end
end
